

/* @group MODAL OVERLAY */

#modalOverlay {
	background: url("/images/template/body-bg.gif") repeat scroll 0 0 #29343A;
	cursor: pointer; }
 
/* @end MODAL OVERLAY */

/* @group SWITCH BETTING MODE POPUP */

.bettingModePopupContent { width: 600px; }
 
	.bettingModePopupContent .message {
		_padding-bottom: 6px;
		_width: 596px;
		color: #333;
		padding: 12px;
		width: 576px; 
	}
 
		.bettingModePopupContent .message h1 {
			color: #C50C00;
			font: bold 22px Arial;
			margin-bottom: 14px;
			padding-top: 3px; 
		}
 
		.bettingModePopupContent .message p {
			color: #000000;
			font: normal 16px Verdana;
			margin-bottom: 5px; 
		}
 
			.bettingModePopupContent .message p.small { font-size: 12px; }
 
			.bettingModePopupContent .message p.note {
				font-size: 12px;
				font-style: italic; 
			}
 
			.bettingModePopupContent .message p.strong { font-weight: bold; }
 
			.bettingModePopupContent .message p.xsmall { font-size: 9px; }
 
			.bettingModePopupContent .message p.spaceParagraph { margin-top: 16px; }
 
	.bettingModePopupContent ul {
		font-weight: bold;
		padding-left: 30px;
		text-align: left; 
	}
 
	.bettingModePopupContent .buttons {
		margin: 3px 0 8px;
		width: 100%;
	}
 
		.bettingModePopupContent .buttons input.enableBetslip {
			background: url("/images/popup/popup_enableBS.png") repeat-y scroll left top;
			cursor: pointer;
			height: 50px;
			width: 300px;
		}
 
		.bettingModePopupContent .buttons input.closeDialog {
			background: url("/images/popup/popup_closeDialog.png") repeat-y scroll left top;
			cursor: pointer;
			height: 26px;
			width: 230px;
		}
 
	.bettingModePopupContent .popup-header,
    .bettingModePopupContent .popup-header-lv {
		height: 42px;
		width: 600px;
	}
 
	.bettingModePopupContent .popup-header { background: url("/images/popup/popup_header.png") repeat-x scroll center top; }
 
	.bettingModePopupContent .popup-header-lv { background: url("/images/popup/popup_header_lv.png") repeat-x scroll center top; }
 
	.bettingModePopupContent .popup-footer {
		background: url("/images/popup/popup_footer.png") repeat-y scroll left top;
		height: 4px;
		line-height: 15px;
		width: 600px;
	}
 
	.bettingModePopupContent .popup-header #bodog-logo { padding: 15px 0 0 10px; }
 
/* @end SWITCH BETTING MODE POPUP */

a.modalCloseImg {
	_background: url("/images/popup/x.gif") no-repeat scroll 0 0 transparent;
	_display: none;
	background: url("/images/popup/x.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: inline;
	height: 29px;
	position: absolute;
	right: -10px;
	top: -10px;
	width: 25px;
	z-index: 3200;
}
 
div#popup-content {
	background: url("/images/popup/popup_body.png") repeat-y scroll 0 0;
	font: normal 10px Verdana,Helvetica,Arial,sans-serif;
	line-height: 15px;
	padding: 8px 0;
	text-align: center;
	width: 600px;
}
 
	div#popup-content div#sign-out div { margin-top: 10px; }
 
div#firefox {
	margin: 5px;
	padding-top: 5px; 
}
 
div#popup-content-message {
	color: #BA3C39;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 10px; 
}
 
	div#popup-content-message div { margin-bottom: 10px; }
